#accordionSidebar {
  position: sticky;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 1000; /* Adjust as needed */
  overflow-y: auto;
  width: 250px; /* Adjust width as needed */
  background-color: #000; /* Adjust background color as needed */
  /* Add any other styling properties */
}

#content-wrapper {
  margin-left: 250px; /* Adjust based on sidebar width */
  /* Add any other styling properties */
}

body {
  background: linear-gradient(to right, #6a11cb, #2575fc);
  font-family: "Nunito", sans-serif;
}

.login-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.card {
  border-radius: 15px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  border: none;
  overflow: hidden;
}

.card-body {
  padding: 30px;
}

.form-group input {
  border-radius: 20px;
  padding: 15px;
  font-size: 16px;
}

.btn-user {
  background-color: #4e73df;
  color: white;
  border-radius: 20px;
  padding: 15px;
  width: 100%;
  font-size: 16px;
  transition: background-color 0.3s ease;
}

.btn-user:hover {
  background-color: #2e59d9;
}

.field-icon {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}

.text-center p {
  font-size: 14px;
  color: white;
}

.login-header {
  font-size: 2.5rem;
  font-weight: 700;
  color: #fff;
  margin-bottom: 30px;
}

.login-card-left {
  background-image: url("../img/casa.jpg");
  background-size: cover;
  background-position: center;
  border-radius: 15px 0 0 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  padding: 40px;
}

.login-card-left h3 {
  text-align: center;
  font-size: 1.5rem;
  margin-top: 15px;
}

/* Responsive Styling */
@media (max-width: 768px) {
  .login-card-left {
    display: none;
  }

  .card {
    border-radius: 10px;
  }

  .login-header {
    font-size: 2rem;
  }

  .field-icon {
    right: 5px;
  }

  .btn-user {
    padding: 12px;
    font-size: 14px;
  }
}

@media (max-width: 576px) {
  .login-container {
    padding: 10px;
  }

  .card-body {
    padding: 20px;
  }

  .btn-user {
    padding: 12px;
    font-size: 14px;
  }

  .login-header {
    font-size: 1.8rem;
  }

  .form-group input {
    font-size: 14px;
    padding: 12px;
  }
}



